/*
Theme Name: Energy Information
Template: neve
Author: Raj
Description: Neve is a super fast, easily customizable, multi-purpose theme. It’s perfect for blogs, small business, startups, agencies, firms, e-commerce shops (WooCommerce storefront) as well as personal portfolio sites and most types of projects. A fully AMP optimized and responsive theme, Neve will load in mere seconds and adapt perfectly on any viewing device. While it is lightweight and has a minimalist design, the theme is highly extendable, it has a highly SEO optimized code, resulting in top rankings in Google search results. Neve works perfectly with Gutenberg and the most popular page builders (Elementor, Brizy, Beaver Builder, Visual Composer, SiteOrigin, Divi). Neve is also WooCommerce ready, responsive, RTL &amp; translation ready. Look no further. Neve is the perfect theme for you!
Tags: blog,custom-logo,e-commerce,rtl-language-support,post-formats,grid-layout,one-column,two-columns,custom-background,custom-colors,custom-header,custom-menu,featured-image-header,featured-images,flexible-header,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,accessibility-ready,wide-blocks,block-styles,footer-widgets,portfolio,left-sidebar,right-sidebar
Version: 2.4.1.1568613130
Updated: 2019-09-16 05:52:10


/*****Fjalla_one******/
@font-face {
    font-family: 'Fjalla One';
    src: url('fonts/FjallaOne-Regular.woff2') format('woff2'),
        url('fonts/FjallaOne-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/****Raleway*****/
@font-face {
    font-family: 'Raleway';
    src: url('fonts/Raleway-Thin.woff2') format('woff2'),
        url('fonts/Raleway-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/Raleway-ExtraBold.woff2') format('woff2'),
        url('fonts/Raleway-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/Raleway-SemiBold.woff2') format('woff2'),
        url('fonts/Raleway-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/Raleway-ExtraLight.woff2') format('woff2'),
        url('fonts/Raleway-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/Raleway-Regular.woff2') format('woff2'),
        url('fonts/Raleway-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/Raleway-Black.woff2') format('woff2'),
        url('fonts/Raleway-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/Raleway-Medium.woff2') format('woff2'),
        url('fonts/Raleway-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/Raleway-Bold.woff2') format('woff2'),
        url('fonts/Raleway-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}


/*****Sofia Pro*****/
@font-face {
    font-family: 'Sofia Pro';
    src: url('fonts/SofiaPro-Bold.eot');
    src: url('fonts/SofiaPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/SofiaPro-Bold.woff2') format('woff2'),
        url('fonts/SofiaPro-Bold.woff') format('woff'),
        url('fonts/SofiaPro-Bold.ttf') format('truetype'),
        url('fonts/SofiaPro-Bold.svg#SofiaPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('fonts/SofiaPro-Medium.eot');
    src: url('fonts/SofiaPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/SofiaPro-Medium.woff2') format('woff2'),
        url('fonts/SofiaPro-Medium.woff') format('woff'),
        url('fonts/SofiaPro-Medium.ttf') format('truetype'),
        url('fonts/SofiaPro-Medium.svg#SofiaPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('fonts/SofiaProLight.eot');
    src: url('fonts/SofiaProLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/SofiaProLight.woff2') format('woff2'),
        url('fonts/SofiaProLight.woff') format('woff'),
        url('fonts/SofiaProLight.ttf') format('truetype'),
        url('fonts/SofiaProLight.svg#SofiaProLight') format('svg');
    font-weight: 300;
    font-style: normal;
}


/*****header*****/
h2{
	font-family: 'Raleway', sans-serif;
	font-size: 40px;
	font-weight: 800;
	color: #191919;
}
p {
	font-family: 'Sofia Pro';
	font-weight: 300;
}
.site-header {
    position: fixed;
    z-index: 9999;
    left: 0;
    right: 0;
}
.nv-navbar {
    background: none;
}
.sub-menu a {
	color: #fff !important;
}
.sub-menu a:hover {
	color: #fff !important;
}
.sticky_hd .nv-navbar .sub-menu a {
	color: #fff !important;
}
.sticky_hd .sub-menu a:hover {
	color: #fff !important;
}
.row .primary-menu-ul .sub-menu li {
	background-color: #4e59ff;
	border: 1px solid #4e59ff;
}
.row .primary-menu-ul .sub-menu li a {
	justify-content: left;
}
.row .primary-menu-ul .sub-menu {
	background: #4e59ff;
	border-top: 1px solid #4e59ff;
}
.light-mode {
    background: none;
    padding: 15px 0;
}
.light-mode .primary-menu-ul>li:not(:last-child) {
    padding-right: 30px;
}
.nv-navbar .primary-menu-ul>li {
    padding: 10px 0;
    display: inline-block;
}
.nv-navbar .primary-menu-ul {
    display: inline-block;
}
.sticky_hd {
    background: rgba(255,255,255,1);
}
.sticky_hd .nv-navbar ul li a {
    color: #000 !important;
}

.banner-slider-text b {
    font-family: 'Fjalla One', sans-serif;
    font-size: 51px !important;
    color: #fff !important;
}
.banner-slider-text i {
    font-style: normal;
	font-size: 20px;
	color: #fff !important;
}
.primary-menu-ul a {
    color: #404248;
    text-transform: uppercase;
    font-size: 14px;
}
.light-mode .component-wrap a {
    width: 175px;
    padding: 11px 0;
    border-radius: 0px;
}
.banner-slider-text .button a {
    border: 2px solid #fff !important;
    padding: 8px 21px;
    margin: 40px 10px 0;
    width: 130px;
    display: inline-block;
    color: #fff;
}
.banner-slider-text .button a:first-child {
    background: #4e59ff;
	color: #fff;
	border: 2px solid #4e59ff !important;
}
.btn, .button.button-primary, button, input[type=button], input[type=submit] {
    background-color: #4e59ff !important;
    color: #fff !important;
}


/*****home-Page*****/

.neve-main>.container .col {
    max-width: 100%;
}
.whatwedo-section {
	padding: 76px 0 4%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.whatwedo-section b {
    font-size: 20px;
}
.whatwedo-section p strong {
    font-size: 17px;
    color: #b7b7b7;
    text-transform: uppercase;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 23px;
    padding-right: 25%;
    display: inline-block;
    margin-bottom: 20px;
}
.whatwedo-section p a:hover {
    background: #4e59ff;
    color: #fff;
	border: 1px solid #4e59ff;
}
.whatwedo-section p {
    padding-right: 7%;
}
.ourservices-section .vc_btn3-center a {
    text-transform: uppercase;
    text-decoration: none;
    padding: 13px 44px !important;
	margin-top: 10px;
}
.whatwedo-section p a {
    background: #fff;
    color: #000;
    text-transform: uppercase;
    text-decoration: none !important;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 34px;
    display: inline-block;
    margin-top: 40px;
    border: 1px solid #000;
}
.ourservices-section p {
	width: 63%;
	font-size: 22px;
	line-height: 33px;
	margin: 0 auto;
}

.ourservice-section-text {
	border: 1px solid #ccc;
	padding: 45px 30px;
	height: 410px;
}
.ourservice-section-text strong {
	font-size: 21px;
	font-family: 'Fjalla One';
	font-weight: 500;
	margin-top: 9px;
	display: inline-block;
	color: #000 !important;
}
.ourservice-section-text em {
	font-size: 16px;
	font-style: normal;
	line-height: 27px;
	display: inline-block;
	font-family: 'Sofia Pro';
	font-weight: 300;
	margin-top: 15px;
}
.ourservice-section-text:hover {
	background: url(http://energyinformation.com.au/wp-content/uploads/2019/09/services-img03.jpg);
}
.cbc-02:hover {
	background: url(http://energyinformation.com.au/wp-content/uploads/2019/09/services-img01.jpg) !important;
}
.cbc-03:hover {
	background: url(http://energyinformation.com.au/wp-content/uploads/2019/09/services-img02.jpg) !important;
}
.cbc-04:hover {
	background: url(http://energyinformation.com.au/wp-content/uploads/2019/09/services-imges06.jpg) !important;
}
.cbc-05:hover {
	background: url(http://energyinformation.com.au/wp-content/uploads/2019/09/services-img05.jpg) !important;
}
.cbc-06:hover {
	background: url(http://energyinformation.com.au/wp-content/uploads/2019/09/services-img04.jpg) !important;
}
.ourservice-section-text:hover img {
	filter: contrast(0) brightness(2);
}
.ourservice-section-text:hover strong {
	color: #fff !important;
}
.ourservice-section-text:hover em {
	color: #fff;
}
.ourservice-section-inner {
	margin-top: 6%;
}
.ourservices-section strong ,.brand-slider-section strong{
	color: #282ec2;
}
.ourservices-section {
	padding: 0% 20% 4% !important;
}
.ourservice-section-inner .vc_column-inner {
	padding: 0 5px !important;
}
.ourservice-section-inner-02 .vc_column-inner {
	padding: 0 5px !important;
}
.ourservice-section-inner .wpb_text_column.wpb_content_element {
	margin-bottom: 10px!important;
}
.ourservices-section a {
	padding: 11px 50px !important;
	display: inline-block !important;
	margin-top: 6%;
	font-weight: 400;
}
.ourservice-section-text img {
	width: 29%;
}
.ourservices-section h2 {
    font-family: 'Raleway', sans-serif;
    font-size: 40px;
    color: #191919;
    font-weight: 800;
}



.brand-slider-section {
    padding: 4% 0 0;
}



.energy-home-sec05-img p img {
	width: 100%;
}
.energy-home-sec05-img .energy-home-sec05-text {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 6% 6% 0 6%;
	background: rgba(78,89,255,0.75);
	opacity: 0;
}
.energy-home-sec05-img p {
	line-height: 0;
	margin: 0 !important;
}

.energy-home-sec05-heading strong {
	color: #4e59ff;
}
.energy-home-sec05 ul {
	padding: 0;
	display: flex;
}
.energy-home-sec05 .gallery02 {
	margin-top: 24px;
}
.energy-home-sec05 ul li {
	display: inline-block;
	padding: 0 19px 0 0;
}
.cbc-gallery01-inner-img {
	line-height: 0;
}
.cbc-gallery01-inner {
	position: relative;
}
.cbc-gallery01-inner .cbc-gallery01-inner-text {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(78,89,255,0.75);
	padding: 20px 20px 0 20px;
	opacity: 0;
}
.cbc-gallery01-inner .cbc-gallery01-inner-text:hover {
	opacity: 1;
}
.cbc-gallery01-inner-text strong {
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 900;
	line-height: 20px;
	display: inline-block;
}
.cbc-gallery01-inner-text em {
	color: #fff;
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	margin-top: 3%;
	display: inline-block;
	line-height: 20px;
	width: 100%;
}
.energy-home-sec05-img .energy-home-sec05-text:hover {
	opacity: 1;
}
.energy-home-sec05-img {
	position: relative;
	line-height: 0;
}
.energy-home-sec05-text strong {
	color: #fff;
	text-transform: uppercase;
	font-weight: 900;
	font-size: 17px;
}
.energy-home-sec05-text em {
	font-style: normal;
	font-size: 19px;
	color: #fff;
	margin-top: 6%;
	display: inline-block;
	line-height: 24px;
	width: 72%;
}
.energy-home-sec05-text a {
	margin: 40% 0 0 72%;
	display: none;
}
.energy-home-sec05-button a {
	padding: 13px 39px !important;
	margin-top: 3%;
	font-weight: 600;
}
.energy-home-sec05-heading {
    margin: 3% 0;
    background: #000;
    padding: 5% 0;
}
.energy-home-sec05-heading h2 {
    color: #fff;
}
.energy-home-sec06 .profile-img-wrapper .rt-responsive-img {
	display: none !important;
}
.rt-col-md-3:last-child {
    width: 100%;
}
.energy-home-sec06 .author-name {
	display: none !important;
}
.energy-home-sec06 {
	margin-top: -35px;
	height: 400px;
	align-items: center;
	display: flex;
}
.energy-home-sec06 h2 {
	font-style: normal !important;
	margin-bottom: 15px;
}
.energy-home-sec06 strong {
	color: #4e59ff;
}
.energy-home-sec06 p {
    width: 88%;
    margin: 0 auto !important;
    font-size: 20px !important;
    font-style: normal;
    line-height: 33px;
}
.energy-home-sec06 em {
	font-weight: 500;
	font-style: normal;
}
.energy-home-sec06 b {
	font-size: 19px !important;
	font-style: normal;
	font-weight: 300;
}
.energy-home-sec06 {
    margin-top: -35px;
    padding: 7% 0;
}

.energy-home-sec07 h2 {
	color: #fff;
	font-weight: 800;
	margin-bottom: 15px;
}
.energy-home-sec07 a {
	border: 1px solid #fff;
	color: #fff;
	display: inline-block;
	text-align: center;
	padding: 8px 34px;
	font-weight: 500;
}
.energy-home-sec07-left {
	padding: 8% 0 8% 7%;
}
.energy-home-sec07-right {
	padding: 8% 0 8% 7%;
}

.main-wrap-left {
    float: left;
    width: 50%;
    display: flex;
}
.main-wrap-bigimg {
    float: left;
    width: 50%;
}
.main-wrap-img {
    width: 48%;
    float: left;
    height: auto;
    margin-right: 14px;
    margin-bottom: 7px;
}
.main-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

/****footer*****/
.energy-footer-sec01 ul li a {
	color: #000 !important;
	border: 1px solid #000;
	border-radius: 100%;
	height: 40px;
	width: 40px;
	display: inline-block;
	padding: 5px 0px;
}
.energy-footer-sec01 ul li {
	display: inline-block;
	padding: 0px 2px;
}
.energy-footer-sec01 ul {
	text-align: center;
}
.energy-footer-sec01 ul li a:hover {
	background: #282ec2;
	border: 1px solid #282ec2;
	color: #fff !important;
}
#menu-footer-menu li {
	display: inline-block;
	padding: 0px 22px;
	position: relative;
}
#menu-footer-menu li:first-child::before {
	display: none;
}
#menu-footer-menu {
	text-align: center;
}
#menu-footer-menu li::before {
	position: absolute;
	content: "|";
	left: 0;
}
#menu-footer-menu li:nth-child(7)::before{
	display: none;
}
#menu-footer-menu li a {
    color: #000 !important;
    text-transform: uppercase;
    font-size: 15px;
    padding-bottom: 4px;
    font-weight: 600;
}

.component-wrap a {
	color: #000 !important;
	margin-top: 4%;
	display: inline-block;
}
.component-wrap p {
	font-weight: 600;
	color: #000;
	text-transform: uppercase;
	font-size: 16px;
}
.footer-bottom-inner {
	background: #FFF none repeat scroll 0% 0% !important;
	padding-bottom: 5%;
}
.component-wrap {
	margin: 1% 0;
}
.footer-top .widget-title {
    display: none;
}
.footer-top .light-mode {
	padding-top: 0%;
}
#menu-footer-menu {
    text-align: center;
    padding: 0 12%;
}
.footer-mobile-menu {
 display: none !important;
}







/****about******/
.energy-about-sec01 strong {
	font-size: 51px;
	font-family: 'Fjalla One' !important;
	color: #fff;
	text-transform: uppercase;
	font-weight: 800;
}
#about-sec01 {
  background-attachment: fixed;
  background-position: center top !important;
}
.energy-serives-sec03 ul li {
  color: #fff;
  list-style-type: disc;
}
.energy-serives-sec02 ul li {
  list-style-type: disc;
}
.energy-about-sec01 em {
	font-size: 30px;
	color: #fff;
	width: 74%;
	display: inline-block;
	line-height: 39px;
	font-style: normal;
}
.energy-about-sec01 {
    height: 700px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-attachment: fixed;
}
.energy-about-sec02 {
	display: flex;
	align-items: center;
}
.energy-about-sec02  strong {
	font-size: 17px;
	color: #b7b7b7;
	text-transform: uppercase;
	font-weight: 500;
	text-transform: uppercase;
	line-height: 23px;
	padding-right: 25%;
	display: inline-block;
	margin-bottom: 20px;
}
.energy-about-sec02 a {
	border: 1px solid #000;
	color: #000;
	padding: 8px 33px;
	display: inline-block;
	font-weight: 500;
	margin-top: 28px;
	text-transform: uppercase;
	
}
a{
	text-decoration: none !important;
}
.energy-about-sec02 a:hover {
	border: 1px solid #4e59ff ;
	background: #4e59ff ;
	color: #fff;
}
.energy-about-sec02-left {
	padding: 0 3% 0 7%;
}
.energy-about-sec02 {
	margin-top: 4%;
}
.energy-about-sec03 strong {
	color: #4e59ff;
}
.energy-about-sec03 em {
	font-weight: 500;
	font-style: normal;
	margin-bottom: 30px;
	display: inline-block;
	text-transform: uppercase;
}
.energy-about-sec03 p {
  font-size: 18px;
  line-height: 29px;
  margin: 0 auto;
  padding-bottom: 15px;
  width: 78%;
}
.energy-about-sec03 {
	padding: 3% 0 4%;
	margin-top: 4%;
}
.energy-about-sec04 em {
	font-size: 23px;
	font-style: normal;
	font-weight: 500;
}
.energy-about-sec04 strong {
	color: #4e59ff;
}
.energy-about-sec04 {
	margin-top: 3%;
}
.energy-about-sec05 h2 {
	color: #fff;
	font-weight: 900;
	text-transform: uppercase;	
}
.energy-about-sec05 em {
	color: #fff;
	font-size: 20px;
	font-style: normal;
	text-transform: uppercase;
	font-weight: 500;
}
.energy-about-sec05 a {
	background: #fff;
	color: #4e59ff;
	padding: 9px 34px;
	font-size: 20px;
	font-weight: 500;
	display: inline-block;
}
.energy-about-sec05 {
	display: flex;
	align-items: center;
	padding: 5% 0;
	margin-top: 5%;
}
.energy-about-sec05-left {
	padding-left: 7%;
}
.energy-about-sec-our-partners img {
	filter: contrast(0) brightness(2);
}
.energy-about-sec-our-partners h2 {
	color: #fff;
	margin-bottom: 5%;
}
.energy-about-sec-our-partners {
	padding: 4% 0 2%;
}
.energy-about-sec-our-partners i {
	color: #4e59ff;
	font-style: normal;
}
.energy-about-sec05-right {
	padding-left: 5%;
}

.energy-about-sec02-left {
    padding: 0 10% !important;
}


/****Get-a-quote-page****/
.page-id-173 {
	background: #000;
}
.energy-get-a-quote-sec01 {
	padding-top: 17%;
}
.energy-get-a-quote-sec01-heading h2 {
    color: #fff;
    font-size: 38px !important;
    font-weight: 800;
    line-height: 45px;
    margin-bottom: 0;
}
.energy-get-a-quote-sec01-heading p {
    font-size: 23px;
    line-height: 33px;
    width: 49%;
    margin: 0 auto;
    margin-top: 1%;
	color: #fff;
}
.energy-get-a-quote-sec01-inner {
	margin: 5% 15% 0 !important;
	padding: 1% 5% 3%;
}
.cbc-first-name {
	margin-right: 25px;
}
.ei-get-a-quote-form-half label {
	width: 48% !important;
	float: left;
	color: #4e59ff;
	font-family: 'Fjalla One' !important;
	display: inline-block;
}
.ei-get-a-quote-form label input {
	width: 100%;
	border-radius: 0;
	height: 45px;
	color: #191919;
	font-family: "sofia pro";
	margin-top: 1%;
	border: 1px solid #4e59ff;
	background: none;
}
.ei-get-a-quote-form label {
	width: 100%;
	color: #191919;
	font-family: 'Fjalla One' !important;
	margin-bottom: 24px !important;
}
.ei-get-a-quote-form label textarea {
	width: 100%;
	border-radius: 0;
	height: 200px;
	color: #191919;
	font-family: "sofia pro";
	margin-top: 1%;
	border: 1px solid #4e59ff;
	background: none;
}
.ei-get-a-quote-form .wpcf7-list-item.first.last {
	color: #191919;
	font-size: 17px;
	margin: 0 !important;
}
.ei-get-a-quote-form b {
	color: #191919;
	font-family: 'Fjalla One' !important;
	font-weight: 400;
}
.ei-get-a-quote-form .wpcf7-form-control.wpcf7-submit {
	background: #4e59ff !important;
	color: #fff  !important;
	border-radius: 0;
	padding: 9px 39px;
	display: inline-block;
	margin-top: 4%;
}
.energy-get-a-quote-sec02-inner img {
	width: 60%;
	margin: 0 auto;
}
.energy-get-a-quote-sec02-inner {
	padding: 0 10%;
}
.page-id-173 .nv-single-page-wrap.col {
	margin-bottom: 0 !important;
}
.energy-get-a-quote-sec02-inner strong {
	color: #fff;
	font-size: 18px;
	line-height: 29px;
	font-weight: 300;
}
.energy-get-a-quote-sec02-inner em {
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	font-style: normal;
	margin-top: 5%;
	display: inline-block;
}
.energy-get-a-quote-sec02 h2 {
	color: #fff;
	margin-bottom: 5%;
}
.energy-get-a-quote-sec02 a {
	background: #fff;
	color: #191919;
	padding: 0 0;
	font-size: 19px;
	font-weight: 500;
	text-transform: uppercase;
	padding: 8px 49px;
	display: inline-block;
	margin-top: 3%;
}
.energy-get-a-quote-sec02 {
	margin: 7% 0 3%;
}

/****Audio-visual****/
.energy-audio-visual-sec01 h1 {
	font-family: 'Fjalla One', sans-serif;
	font-size: 51px !important;
	color: #fff !important;
	margin-bottom: 0;
	line-height: 65px;
}
.energy-audio-visual-sec01 strong {
	font-style: normal;
	font-size: 30px;
	color: #fff !important;
}
.energy-audio-visual-sec01 {
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
	background-attachment: fixed;
}
.energy-audio-visual-sec02 h2 {
	font-size: 32px;
	line-height: 38px;
	text-transform: uppercase;
}
.energy-audio-visual-sec02 strong {
	font-size: 21px;
	line-height: 30px;
	font-family: 'Playfair Display', serif;
}
.energy-audio-visual-sec03 {
	margin-top: 0 !important;
}
.energy-audio-visual-sec02 em {
	font-weight: 600;
	font-style: normal;
}
.energy-audio-visual-sec02 {
	display: flex;
	align-items: center;
	margin-top: 6%;
}
.energy-audio-visual-sec02 li {
	list-style-type: none;
	position: relative;
	margin-bottom: 0 !important;
}
.energy-audio-visual-sec02 li::before {
	position: absolute;
	content: "";
	background: #4e59ff;
	width: 5px;
	height: 5px;
	border-radius: 100%;
	left: -14px;
	top: 12px;
}
.energy-audio-visual-sec03 h2 {
	color: #fff;
}
.energy-audio-visual-sec03 p {
	color: #fff;
}
.energy-audio-visual-sec03 {
	padding: 5% 0;
}
.energy-audio-visual-sec03 li {
  color: #fff;
}
.energy-audio-visual-sec03 li::before {
	background: #fff;
}
.energy-audio-visual-sec04-inner {
	display: flex;
	align-items: center;
	padding-top: 5%;
}
.energy-audio-visual-sec04 {
	padding-bottom: 5%;
}
.energy-audio-visual-sec04 li {
	list-style-type: none;
	position: relative;
	margin-bottom: 0 !important;
}
.energy-audio-visual-sec04 li::before {
	position: absolute;
	content: "";
	background: #4e59ff;
	width: 5px;
	height: 5px;
	border-radius: 100%;
	left: -14px;
	top: 12px;
}
.energy-audio-visual-sec05 li::before {
	background: #fff;
}
.energy-audio-visual-sec02 i {
	font-size: 21px;
	line-height: 30px;
	display: inline-block;
	font-family: 'Playfair Display', serif;
	color: #676767;
}
.energy-audio-visual-sec03.inner {
	margin-top: 5% !important;
}
.energy-audio-visual-sec04 h2 {
	font-size: 32px;
	line-height: 38px;
	text-transform: uppercase;
}
.energy-audio-visual-sec04 strong {
	font-size: 21px;
	line-height: 30px;
	font-family: 'Playfair Display', serif;
	text-transform: capitalize;
}
.energy-audio-visual-sec05 h2 {
	color: #fff;
}
.energy-audio-visual-sec05 strong {
	color: #fff;
}
.energy-audio-visual-sec05 p {
	color: #fff;
}
.energy-audio-visual-sec05 li {
	color: #fff;
}
.page-id-296 .energy-about-sec05, .page-id-293 .energy-about-sec05, .page-id-290 .energy-about-sec05, .page-id-345 .energy-about-sec05, .page-id-311 .energy-about-sec05, .page-id-348 .energy-about-sec05, .page-id-304 .energy-about-sec05, .page-id-301 .energy-about-sec05, .page-id-287 .energy-about-sec05, .page-id-10 .energy-about-sec05 {
	margin-top: 0;
}
.energy-audio-visual-sec02 ul {
    margin-bottom: 20px !important;
}
.page-id-371 .energy-audio-visual-sec02 h2 {
    margin-bottom: 5%;
}


/****Contact****/
.energy-contact-sec01 {
	margin-top: 18%;
}
.page-id-490 .nv-navbar ul li a {
	color: #000 !important;
}
.energy-contact-sec01 p {
	width: 81%;
	margin: 0 auto;
}
.energy-contact-sec01 p strong {
	font-size: 30px;
	line-height: 40px;
	font-weight: 300;
}
.energy-contact-sec01 p a {
	background: #4e59ff;
	color: #fff;
	font-size: 19px;
	text-transform: uppercase;
	padding: 8px 24px;
	display: inline-block;
	margin-top: 5%;
}
.energy-contact-sec02 a {
	font-size: 18px;
	margin-top: 3%;
	display: inline-block;
	line-height: 25px;
	display: inline-block;
}
.energy-audio-visual-sec04 i {
	font-size: 21px;
	line-height: 30px;
	display: inline-block;
	font-family: 'Playfair Display', serif;
	color: #676767;
}
.energy-audio-visual-sec05 i {
	color: #fff;
}
.energy-contact-sec02 a:hover {
	text-decoration: underline !important;
}
.energy-contact-sec02 strong {
	font-size: 18px;
	text-transform: uppercase;
}
.energy-audio-visual-sec03 i {
	color: #fff;
}
.energy-contact-sec02 {
	width: 79%;
	margin: 6% auto 4% !important;
	border-top: 1px solid;
	padding-top: 6%;
}

.page-id-368 .energy-audio-visual-sec02 img {
	width: 60%;
}

.whatwedo-section-mobile {
	display: none;
}
.energy-about-sec02-mobile {
	display: none;
}
.energy-audio-visual-sec02-mobile {
		display: none;
}
.energy-audio-visual-sec04-inner-mobile {
	display: none;
}


/*****Responsive*****/
@media only screen and (max-width: 1200px) {
	.ourservices-section {
	padding: 0% 13% 4% !important;
}
	.cbc-first-name {
	margin-right: 21px;
}
	.energy-contact-sec02 {
	width: 100%;
}
}

@media only screen and (max-width: 1024px) {
	.ourservices-section {
	padding: 0% 8% 4% !important;
}
	.cbc-gallery01-inner .cbc-gallery01-inner-text:hover {
	opacity: 0;
}
	.energy-about-sec01 {
	height: 100vh;
}
	.energy-get-a-quote-sec01 {
	padding-top: 8%;
}
	.energy-get-a-quote-sec02-inner {
	padding: 0 2%;
}
	.energy-contact-sec01 {
	margin-top: 8%;
}
	     #mobmenuright  li a:hover {
	color: #fff !important;
}
	.mob-expand-submenu i {
	font-size: 16px !important;
}
	#mobmenuright li a {
	font-family: "Sofia Pro" !important;
	font-size: 22px !important;
}
	#mobmenuright .sub-menu a {
	font-size: 16px !important;
	font-family: "Sofia Pro" !important;
}
	.mobile-social-text {
	padding-left: 3%;
	margin-top: 10%;
}
	.mobile-social-text ul {
	display: flex;
	margin-bottom: 21px;
}
	.mobile-social-text ul li a {
	color: #fff;
	font-size: 20px;
	font-family: 'Sofia Pro';
}
	.mobmenu-content {
	padding-bottom: 0 !important;
	height: auto !important;
}
}

@media only screen and (max-width: 992px) {
	.ourservices-section p {
	width: 75%;
}
	.ourservice-section-text {
	padding: 26px 16px 0;
}
	.energy-get-a-quote-sec01-inner {
	margin: 5% 4% 0 !important;
}
	.energy-home-sec05-text strong {
	line-height: 23px;
}
	.energy-contact-sec02 .vc_col-sm-4 {
	width: 100% !important;
}
	.energy-contact-sec02 {
	width: 58%;
}
}

@media only screen and (max-width: 800px) {
	.whatwedo-section h2 {
	line-height: 50px;
}
	.energy-about-sec03 p {
	width: 100%;
}
	.energy-about-sec05-left h2 {
	line-height: 50px;
}
	.cbc-first-name {
	margin-right: 0;
}
	.ei-get-a-quote-form-half label {
	width: 100% !important;
}
	.energy-get-a-quote-sec01-heading p {
	width: 100%;
	margin-top: 4%;;
}
	.energy-get-a-quote-sec01 {
	padding-top: 12%;
}
	.energy-get-a-quote-sec02-inner {
	padding: 0;
}
	.energy-contact-sec02 {
	width: 100%;
}
	.energy-contact-sec01 p {
	width: 100%;
}
}
@media only screen and (max-width: 767px) {
	.whatwedo-section-desktop {
	display: none;
}
	.whatwedo-section-mobile {
	display: block;
}
	.whatwedo-section h2 {
	line-height: 50px;
	margin-bottom: 7%;
}
	.ourservice-section-text {
	padding: 25px 22px 0;
	width: 52%;
	margin: 0 auto;
	height: 368px;
}
	.ourservice-section-inner-02 .wpb_text_column.wpb_content_element {
	margin-bottom: 10px !important;
}
	.ourservices-section .vc_btn3-center a {
	margin-top: 5%;
}
	.energy-home-sec05 ul {
	justify-content: center;
	text-align: center;
}
	.cbc-gallery01-inner .cbc-gallery01-inner-text:hover {
	opacity: 1;
}
	.cbc-gallery01-inner .cbc-gallery01-inner-text {
	text-align: left;
}
	.energy-home-sec05 ul li {
	padding: 0 19px;
}
	.energy-home-sec05-heading {
	padding: 9% 0;
}
	#nav_menu-2 {
	display: none;
}
	.energy-about-sec02-desktop {
	display: none !important;
}
	.energy-about-sec02-mobile {
	display: block;
}
	.energy-about-sec05 {
	display: block;
	text-align: center;
}
	.energy-about-sec05-right .vc_column-inner {
	padding-top: 0 !important;
}
	.energy-about-sec02-right .vc_column-inner {
	padding-top: 0 !important;
}
	.energy-get-a-quote-sec02 {
	margin: 12% 0 7%;
}
	.energy-audio-visual-sec02-desktop {
	display: none !important;
}
	.energy-audio-visual-sec02 {
		display: block;
}
	.energy-audio-visual-sec02-mobile {
		display: block;
}
	.energy-audio-visual-sec02-mobile {
	margin-top: 12% !important;
}
	.energy-audio-visual-sec04-inner-mobile {
	display: block;
}
	.energy-audio-visual-sec04-inner-desktop {
	display: none !important;
}
	.energy-audio-visual-sec04-inner{
	display: block;
}
	.energy-audio-visual-sec03 {
	margin-top: 0 !important;
}
	
	.footer-mobile-menu ul li {
	text-align: left;
}
	.footer-mobile-menu ul li a {
	font-size: 17px;
	color: #000;
	font-family: 'Sofia Pro';		
}
	
	.footer-mobile-menu ul {
	padding: 0 9%;
}
	.footer-mobile-menu {
	display: flex !important;
	align-items: center;
	justify-content: center;
	padding-bottom: 6%;
}
}


@media only screen and (max-width: 600px) {
	.banner-slider-text b {
	font-size: 44px !important;
	line-height: 60px !important;
}
	.whatwedo-section {
	padding: 10% 0 5%;
}
	.ourservice-section-text {
	padding: 25px 22px 0;
	width: 69%;
	height: 368px;
}
	.ourservices-section p {
	width: 100%;
}
	.brand-slider-section h2 {
	font-size: 37px;
}
	.cbc-gallery01-inner {
	width: 57%;
	margin: 0 auto;
}
	.cbc-gallery01-inner-img img {
	width: 100%;
}
	.energy-home-sec05 ul li {
	display: block;
	padding: 0 0;
}
	.energy-home-sec05 ul {
	display: block;
}
	.energy-about-sec-our-partners h2 {
	line-height: 48px;
}
	.footer-mobile-menu ul {
	padding: 0 1%;
	width: 100%;
}
}

@media only screen and (max-width: 480px) {
	.banner-slider-text b {
	font-size: 44px !important;
	line-height: 56px !important;
}
	.whatwedo-section p strong {
	padding-right: 0;
}
	.banner-slider-text .button a {
	padding: 8px 21px;
	margin: 14px 5px 0;
}
	.ourservice-section-text {
	padding: 25px 22px 0;
	width: 75%;
	height: 368px;
}
	.brand-slider-section h2 {
	font-size: 37px;
	line-height: 48px;
}
	.energy-about-sec01 em {
	width: 100%;
	line-height: 33px;
}
	.energy-about-sec03 h2 {
	line-height: 42px;
	margin-bottom: 6%;
}
	.energy-contact-sec01 p strong {
	font-size: 26px;
	line-height: 34px;
}
	.energy-contact-sec01 h2 {
	line-height: 50px;
}
	.energy-contact-sec01 p a {
	margin-top: 13%;
}
	.energy-contact-sec02 {
	padding-top: 10%;
}
	.energy-contact-sec01 {
	margin-top: 14%;
}
	.energy-get-a-quote-sec01 {
	padding-top: 15%;
}
	.energy-audio-visual-sec01 h1 {
	font-size: 36px !important;
	line-height: 47px;
}
	#mobmenuright li a {
	font-size: 19px !important;
}
	#alc_style14 .alc_item {
	min-height: 130px !important;
}
	.ourservices-section {
	padding: 0% 0 6% !important;
}
	.mobile-social-text ul {
	display: block;
	margin-bottom: 0;
}
	.mobile-social-text ul li {
	padding: 6px 0;
}
	.mobile-social-text {
	padding-left: 10%;
	margin-top: 10%;
}
}

@media only screen and (max-width: 400px) {
	#alc_style14 .alc_item {
	min-height: 90px !important;
}
}

@media only screen and (max-width: 360px) {
	.ourservice-section-text {
	width: 100%;
}
}